* {
	margin: 0;
	padding: 0;
}
body {
background: #669999;
font: 16px arial,sans-serif;
line-height: 20px;
color: #414D67;
}
td {
	font: 16px arial,sans-serif;
}
tr {
	font: 16px arial,sans-serif;
}
th {
	font: 16px arial,sans-serif;
	}
h3 {
font: italic 18px arial,sans-serif;
padding: 15px 0 7px 0;
text-decoration: none;
}
h4 {
font: bold 16px arial,sans-serif;
padding: 15px 0 7px 0;
text-decoration: none;
}
h5 {
font: italic 12px arial,sans-serif;
text-decoration: none;
}

a {
text-decoration: none;
color: #99AECD;
}
a:hover {
text-decoration: underline;
color: #4F5D7F;
}

#wrap {
margin: 20px auto 10px auto;
width: 95%;
background: #fff;
padding: 10px;
border: 5px solid #4F5D7F;
}

#header {
height: 160px;
background:  #65944A url(images/forest.jpg) ;
}
#header h1 { 
font-size: 60px;
letter-spacing: -1px;
padding: 20px 20px 15px 200px;
color: #FF9900;
}
#header h1 a { 
color: #FABD05;
text-decoration: none;
font-weight: 600;
letter-spacing: -1px;
}
#header h1 a:hover {
color: #fff;
}

#menu {
height: 30px;
line-height: 30px;
background:  #7FA961;
}
#menu ul {
list-style-type: none;
padding-left: 30px;
}
#menu ul li {
display: block;
float: left;
}
#menu ul li a {
padding: 0 20px 0 0;
text-decoration: none;
font-weight: 600;
font-size: 12px;
color: #fff;
}
#menu ul li a:hover {
color: #C8DBDB;
text-decoration: none;
}

#content {
padding: 0 20px 20px 0;
}

.right {
float: right;
width: 80%;
text-align: justify;
font: 16px arial,sans-serif;
padding-top: 5px;
}
.right h2 {
font: 20px arial,sans-serif;
padding: 15px 0 7px 0;
}
.right h2 a {
text-decoration: none;
}
.right h2 a:hover {
}
.right h3 {
font: bold italic 18px arial,sans-serif;
padding: 15px 0 7px 0;
text-decoration: none;
}
.right h4 {
font: bold 16px arial,sans-serif;
padding: 15px 0 7px 0;
text-decoration: none;
}
.right h5 {
font: italic 12px arial,sans-serif;
text-decoration: none;
}
.right td {
	font: 16px arial,sans-serif;
}
.right tr {
	font: 16px arial,sans-serif;
}
.right th {
	font: 16px arial,sans-serif;
	}
.left {
float: left;
width: 20%;
padding-top: 10px;
}
.left h2 {
margin: 10px 0 0 0;
padding-left: 10px;
height: 24px;
line-height: 24px;
color: #65944A;
font-size: 15px;
}
.left ul {
padding: 10px 0 15px 30px;
list-style-type: square;
color: #99AECD;
}
.left ul li a {
text-decoration: none;
font-weight: 600;
}
.left ul li a:hover {

}

#footer {
text-align: center;
padding-down: 30px;
font-size: 12px;
color: #fff;
}
#footer a { color: #fff; }
#footer a:hover { color: #4F5D7F; }